this.title=\u9644\u4EF6\u5B58\u5132\u8DEF\u5F91\u914D\u7F6E
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contfirstCategory.boundLabelText=\u7B2C\u4E00\u985E\u5225
contsecondCategory.boundLabelText=\u7B2C\u4E8C\u985E\u5225
contcomponentId.boundLabelText=\u9644\u4EF6\u7D44\u4EF6\u6A19\u8B58
contstate.boundLabelText=\u72C0\u614B
state.items=[Enum]com.kingdee.shr.base.syssetting.BaseItemStateEnum